<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Редактирование доходов</title>
</head>
<body>
<header>
    <nav>
        <a href="/users">Главная</a>
        <a href="/incomeTypes"> Категории доходов</a>
        <a href="/expenseTypes">Категории расходов</a>
    </nav>
</header>
<br>
<h3>Категория: ${incomeType.name}</h3>
<form method="post" action="/incomeTypes/incomeTypePage/update">
    <fieldset>
        <legend>Редактировать данные</legend>
        <p>
            <label>Наименование
                <input name="name" value="${incomeType.name}">
            </label>
        </p>
        <p>
            <input type="hidden" name="incomeTypeId" value="${incomeType.id}">
            <input type="submit" value="Обновить данные">
        </p>
        <p>
            <a href="/incomeTypes">Вернуться без изменений</a>
        </p>
    </fieldset>
</form>
</body>
</html>